<!DOCTYPE html>
<html>
    <head>
        <style>
            h1 {
                 text-shadow: 0 0 13px #ff3399, 0 0 28px #33ccff;//Multiple Shadows
            }
        </style>
    </head>
    <body>

        <h1>Text-shadow effect!</h1>

        <p><b>Note:</b> Internet Explorer 9 and earlier versions, do not support the text-shadow property.</p>

    </body>
</html>
